format = 1
pkgname = python-nose-doc
pkgbase = python-nose
pkgver = 1.3.7-7
pkgarch = any
pkgbuild_sha256sum = b69d52a1bd6f6a4f7ad9042ad4d946cfc6c83cab358cd7c27dfdf70011a8bb2b
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1589902185
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3-powerpc64le
installed = apr-1.7.0-2-powerpc64le
installed = apr-util-1.6.1-6-powerpc64le
installed = archlinux-keyring-20191018-4-any
installed = argon2-20190702-3-powerpc64le
installed = attr-2.4.48-3-powerpc64le
installed = audit-2.8.5-7-powerpc64le
installed = autoconf-2.69-7-any
installed = automake-1.16.2-1-any
installed = automake-1.14-1.14.1-2-any
installed = automake-1.15-1.15.1-2-any
installed = bash-5.0.016-1-powerpc64le
installed = binutils-2.34-4-powerpc64le
installed = bison-3.5.4-1-powerpc64le
installed = brotli-1.0.7-3-powerpc64le
installed = bzip2-1.0.8-3-powerpc64le
installed = ca-certificates-20181109-3-any
installed = ca-certificates-mozilla-3.52-1-powerpc64le
installed = ca-certificates-utils-20181109-3-any
installed = ccache-3.7.9-1-powerpc64le
installed = coreutils-8.32-1-powerpc64le
installed = cpio-2.13-1-powerpc64le
installed = cracklib-2.9.7-2-powerpc64le
installed = cryptsetup-2.3.2-2-powerpc64le
installed = curl-7.70.0-1-powerpc64le
installed = db-5.3.28-5-powerpc64le
installed = dbus-1.12.16-6-powerpc64le
installed = device-mapper-2.02.187-2-powerpc64le
installed = diffutils-3.7-3-powerpc64le
installed = e2fsprogs-1.45.6-2-powerpc64le
installed = elfutils-0.179-2-powerpc64le
installed = expat-2.2.9-3-powerpc64le
installed = fakeroot-1.24-2-powerpc64le
installed = file-5.38-3-powerpc64le
installed = filesystem-2018.12-3-powerpc64le
installed = findutils-4.7.0-2-powerpc64le
installed = flex-2.6.4-4-powerpc64le
installed = gawk-5.1.0-1-powerpc64le
installed = gc-8.0.4-3-powerpc64le
installed = gcc-10.1.0-2-powerpc64le
installed = gcc-libs-10.1.0-2-powerpc64le
installed = gdbm-1.18.1-3-powerpc64le
installed = gettext-0.20.2-1-powerpc64le
installed = git-2.26.2-1-powerpc64le
installed = glib2-2.64.2-2-powerpc64le
installed = glibc-2.31-4-powerpc64le
installed = gmp-6.2.0-1-powerpc64le
installed = gnupg-2.2.20-1-powerpc64le
installed = gnutls-3.6.13-2-powerpc64le
installed = gpgme-1.13.1-5-powerpc64le
installed = grep-3.4-1-powerpc64le
installed = groff-1.22.4-3-powerpc64le
installed = guile-2.2.6-2-powerpc64le
installed = gzip-1.10-3-powerpc64le
installed = hwids-20200306-1-any
installed = iana-etc-20200511-1-any
installed = icu-67.1-1-powerpc64le
installed = iptables-1:1.8.4-1-powerpc64le
installed = json-c-0.14-4-powerpc64le
installed = kbd-2.2.0-5-powerpc64le
installed = keyutils-1.6.1-3-powerpc64le
installed = kmod-27-1-powerpc64le
installed = krb5-1.18-1-powerpc64le
installed = less-551-3-powerpc64le
installed = libarchive-3.4.2-1-powerpc64le
installed = libassuan-2.5.3-2-powerpc64le
installed = libcap-2.33-1-powerpc64le
installed = libcap-ng-0.7.10-1-powerpc64le
installed = libcroco-0.6.13-1-powerpc64le
installed = libelf-0.179-2-powerpc64le
installed = libffi-3.3-3-powerpc64le
installed = libgcrypt-1.8.5-2-powerpc64le
installed = libgpg-error-1.37-1-powerpc64le
installed = libidn2-2.3.0-1-powerpc64le
installed = libksba-1.3.5-2-powerpc64le
installed = libldap-2.4.49-1-powerpc64le
installed = libmicrohttpd-0.9.70-3-powerpc64le
installed = libmnl-1.0.4-3-powerpc64le
installed = libmpc-1.1.0-2-powerpc64le
installed = libnetfilter_conntrack-1.0.8-1-powerpc64le
installed = libnfnetlink-1.0.1-3-powerpc64le
installed = libnftnl-1.1.6-1-powerpc64le
installed = libnghttp2-1.40.0-1-powerpc64le
installed = libnl-3.5.0-2-powerpc64le
installed = libnsl-1.2.0-2-powerpc64le
installed = libp11-kit-0.23.20-5-powerpc64le
installed = libpcap-1.9.1-2-powerpc64le
installed = libpsl-0.21.0-2-powerpc64le
installed = libsasl-2.1.27-3-powerpc64le
installed = libseccomp-2.4.2-1-powerpc64le
installed = libsecret-0.20.3-1-powerpc64le
installed = libssh2-1.9.0-2-powerpc64le
installed = libtasn1-4.16.0-1-powerpc64le
installed = libtirpc-1.2.6-1-powerpc64le
installed = libtool-2.4.6+42+gb88cebd5-13-powerpc64le
installed = libunistring-0.9.10-2-powerpc64le
installed = libusb-1.0.23-2-powerpc64le
installed = libutf8proc-2.4.0-1-powerpc64le
installed = libutil-linux-2.35.1-2-powerpc64le
installed = libxml2-2.9.10-3-powerpc64le
installed = linux-api-headers-5.6.12-1-any
installed = lz4-1:1.9.2-2-powerpc64le
installed = m4-1.4.18-3-powerpc64le
installed = make-4.3-3-powerpc64le
installed = mpfr-4.0.2-2-powerpc64le
installed = ncurses-6.2-1-powerpc64le
installed = nettle-3.6-1-powerpc64le
installed = npth-1.6-2-powerpc64le
installed = nspr-4.25-1-powerpc64le
installed = nss-3.52-1-powerpc64le
installed = openssl-1.1.1.g-1-powerpc64le
installed = p11-kit-0.23.20-5-powerpc64le
installed = pacman-5.2.1-5-powerpc64le
installed = pam-1.3.1-2-powerpc64le
installed = pambase-20190105.1-2-any
installed = patch-2.7.6-9-powerpc64le
installed = pcre-8.44-1-powerpc64le
installed = pcre2-10.34-3-powerpc64le
installed = perl-5.30.2-1-powerpc64le
installed = perl-error-0.17029-1-any
installed = perl-mailtools-2.21-2-any
installed = perl-timedate-2.32-1-any
installed = pinentry-1.1.0-5-powerpc64le
installed = pkgconf-1.6.3-4-powerpc64le
installed = popt-1.16-12-powerpc64le
installed = python-3.8.3-1-powerpc64le
installed = python-appdirs-1.4.4-1-any
installed = python-ordered-set-3.1.1-2-any
installed = python-packaging-20.3-1-any
installed = python-pyparsing-2.4.7-1-any
installed = python-setuptools-1:46.4.0-1-any
installed = python-six-1.14.0-1-any
installed = python2-2.7.18-1-powerpc64le
installed = python2-appdirs-1.4.4-1-any
installed = python2-babel-2.8.0-4-any
installed = python2-chardet-3.0.4-4-any
installed = python2-docutils-0.16-1-any
installed = python2-idna-2.9-1-any
installed = python2-imagesize-1.2.0-1-any
installed = python2-jinja-2.11.2-1-any
installed = python2-markupsafe-1.1.1-3-powerpc64le
installed = python2-ordered-set-3.1.1-2-any
installed = python2-packaging-20.3-1-any
installed = python2-pygments-2.5.2-2-any
installed = python2-pyparsing-2.4.7-1-any
installed = python2-pytz-2020.1-1-any
installed = python2-requests-2.22.0-3-any
installed = python2-setuptools-1:45.0.0-1-any
installed = python2-six-1.14.0-1-any
installed = python2-snowballstemmer-2.0.0-3-any
installed = python2-sphinx-1.8.5-5-any
installed = python2-sphinx-alabaster-theme-0.7.12-3-any
installed = python2-sphinxcontrib-websupport-1.1.2-3-any
installed = python2-typing-3.7.4.1-1-any
installed = python2-urllib3-1.25.8-2-any
installed = readline-8.0.004-1-powerpc64le
installed = sed-4.8-1-powerpc64le
installed = serf-1.3.9-4-powerpc64le
installed = shadow-4.8.1-1-powerpc64le
installed = sqlite-3.31.1-1-powerpc64le
installed = subversion-1.13.0-2-powerpc64le
installed = sudo-1.9.0-1-powerpc64le
installed = systemd-245.5-2-powerpc64le
installed = systemd-libs-245.5-2-powerpc64le
installed = systemtap-4.2-1-powerpc64le
installed = tar-1.32-3-powerpc64le
installed = texinfo-6.7-3-powerpc64le
installed = tzdata-2020a-1-powerpc64le
installed = util-linux-2.35.1-2-powerpc64le
installed = which-2.21-5-powerpc64le
installed = xz-5.2.5-1-powerpc64le
installed = zlib-1:1.2.11-4-powerpc64le
installed = zstd-1.4.4-1-powerpc64le
